@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:796px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.dh1{ width:476px; height:268px; margin:203px 0 0 605px;}
.title{ font-size:40px; color:#323232; text-align:center; margin:60px auto 30px auto;}
.p1-text{ font-size:18px; color:#323232; text-align:center; line-height:30px;}
.p1-text span{ color:#ff4a00;}
.jzzj{ width:1100px; height:auto; margin:45px auto 26px auto; overflow:hidden; border:1px #cfcfcf solid;}
.jzzj .zpmenu{ width:1100px; height:301px; margin:0 auto; overflow:hidden;}
.jzzj .zpmenu dl{width:1100px; height:301px;float:left;}
.jzzj .zpmenu dt{width:156px;float:left;height:301px; margin-right:1px;cursor: pointer;}
.jzzj .zpmenu dt img{ width:156px; height:301px;}
.jzzj .zpmenu .open{display: none;}
.jzzj .zpmenu dd{width:471px;height:301px;float:left;position:relative;display:block;overflow:hidden;}
.jzzj .zpmenu .zpinfor{ width:471px;height:301px;position:relative;}
.jzzj .zpmenu .zpinfor img{width:471px;height:301px;}
.p2{ width:100%; background:#343434; margin:0 auto; overflow:hidden;}
.mngc{ width:1100px; height:590px; background:url(../images/p2bg.jpg) no-repeat center; overflow:hidden;}
.p2-text{ width:526px; margin:85px 0 0 574px; font-size:18px; color:#FFF; line-height:28px;}
.p2-text span{ font-size:22px; line-height:58px;}
.p2-zx{ width:526px; font-size:22px; color:#FFF; background:#ff4a00; text-align:center; line-height:42px; margin:20px 0 0 574px;}
.p2-zx a{ color:#FFF;}
.dh2{ width:487px; height:252px; margin:70px 0 0 600px;}
.p3{ width:100%; height:796px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p3-text{ width:1098px; border:1px #918e8d solid; overflow:hidden; margin:480px auto 0 auto;}
.p3-text dt{ width:690px; float:left; margin:20px 0 20px 20px; font-size:18px; color:#1c1c1c; line-height:28px;}
.p3-text dt span{ font-size:22px; line-height:40px;}
.p3-text dd{ width:310px; float:left; background:#ff4a00; color:#FFF; font-size:22px; line-height:68px; text-align:center; margin:36px 0 0 78px;}
.p3-text dd a{ color:#FFF;}
.p4-text{ font-size:24px; color:#ff4a00; text-align:center; line-height:41px; margin:65px auto 55px auto;}
.p4-text a{ color:#ff4a00; cursor:pointer}
.p5{ width:100%; height:799px; background:url(../images/p5bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;} 
.p5-left{ width:240px; float:left; margin:30px 0 0 0;}
.p5-left li{ width:200px; height:100px; background:#343434; color:#FFF; font-size:22px; padding:40px 0 0 40px; border-bottom:1px #FFF solid; cursor:pointer;}
.p5-right{ width:840px; height:405px; float:left; border:1px #848282 solid; margin:30px 0 0 0; overflow:hidden; padding:15px 0 0 18px;}
.hover{ background:#ff4a00 !important;}
.p7{ width:100%; height:780px; background:url(../images/p7bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.ga li{ width:310px; padding:20px; background:#484848; font-size:18px; color:#FFF; text-align:center; line-height:50px; float:left; margin:0 0 0 25px;}
.tj li{ width:285px; float:left; padding:10px; text-align:center; background:#FFF; border:1px #e0d4c3 solid; margin:0 0 50px 46.25px; line-height:25px; font-size:14px; color:#000;}
.tj li a{ color:#000;}
.pp2{ width:100%; background:url(../images/youhui11bg.jpg) center  #fcfaed; margin:0 auto; overflow:hidden; padding:0 0 50px 0;}
.cen1131{width:1131px; margin:0 auto; overflow:hidden;}
.fl li{ float:left; margin:0 0 17px 17px;}
.p2_1{ background: #fcfaed; padding:50px 30px 50px 30px; color:#130700; font-size:18px; line-height:35px; overflow:hidden;}
.p2_1 b{ font-size:20px;}
.xq{ width:200px; float:right; font-size:30px; color:#FFF; text-align:center; background:#c90000; border-radius:5px; line-height:60px; font-weight:bold; }
.xq a{ color:#FFF;}

